Subject: fs:full ver. microstation V5 for sale

From: [email-masked] (Mark Mack)
Date: Fri, 06 Sep 1996 11:47:18 -0700

Hello,

I need money fast.

I own a full version of MICROSTATION version 5 for the power mac & version 4.2.
It has a serial # to check out it is under my name but bently will change
over to the new owner with a note from me that I sold it to You.
A new package cost $2,700. 

I will sell Version 5 and 4.2 together with inside microstation book and
lots of demo disks for

$1,200 or maybe a a lower price if it is Now!

John

310.822.0094
e-mail:[email-masked]